<?php
require'fun.php';
require'f_admin.php';
$titlu='Postări raportate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
require'f_sus.php';
echo$div[4].'Postări raportate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`forum_postari`WHERE`raportat`>2')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`id`,`de`,`tid`,`data`,`text`,`raportat`FROM`forum_postari`WHERE`raportat`>2 ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$tname=$conn->query('SELECT`nume`FROM`forum_topicuri`WHERE`id`="'.$item[2].'"')->fetch_row()[0];
echo'<tr><td'.$clasa_kk.'><a href="/forum/topic/'.$item[2].'-'.seo($tname).'/tip/'.$item[0].'">'.avatar($item[1]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[1]).'<small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.'Text postare: '.filtru($item[4]).'<br />Postată în topicul: <a href="/forum/topic/'.$item[2].'-'.seo($tname).'/tip/'.$item[0].'">'.htmlspecialchars($tname).'</a><br />Raportată de: '.profil($item[5]).'<br /><a href="/admin-marcheaza-postare/id/'.$item[0].'">Marcheaza postare ca și rezolvata</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt postări raportate!'.$div[0];
require'f_jos.php';